Subject: today's imap-2000 BETA

From: Mark Crispin <[email-masked]>
Date: Mon, 5 Jun 2000 13:08:52 -0700 (PDT)

If you are getting a "SSLEAY_RAND_BYTES:PRNG not seeded" error in your syslog
when trying to establish an SSL IMAP connection with imap-2000, I think that I
have fixed it in today's imap-2000 beta.  Thanks to Lutz Jaenicke for the
pointers on how to fix it.

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/imap/imap-list.html
-----------------------------------------------------------------